/*-- Slider --*/
.flexslider,
.slider {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.flexslider {
	height: 650px;
	max-height: 650px;
}

.slider {
	height: 450px;
	max-height: 450px;
}

.flexslider .slides li,
.slider .slides li {
	display: none;
}

.flexslider .slides li,
.slider .slides li {
	width: 100%;
	position: relative;
	background-size: cover;
	background-color: #363639;
	background-repeat: no-repeat;
	background-position: center center;
}

.slider .slides li {
	height: 450px;
	max-height: 450px;
}

.flexslider .slides li {
	height: 650px;
	max-height: 650px;
}

.flexslider-container {
	position: relative;
}

.flex-caption {
	width: 40%;
	height: auto;
	overflow: hidden;
	padding-bottom: 50px;
	transform: translateY(-50%);
	position: absolute;
	z-index: 1;
	left: 15%;
	top: 50%;
}

.flex-caption .slide_header,
.flex-caption .slide_desc {
	color: #fff;
	line-height: 1.2;
	font-family: 'segoe';
	animation-duration: 1.4s;
	animation-fill-mode: both;
	animation-name: fadeOutLeft;
}

.flex-caption .slide_header {
	font-size: 38px;
	margin-bottom: 10px;
}

.flex-caption .slide_desc {
	font-size: 18px;
}

.flexslider li.flex-active-slide .slide_header,
.flexslider li.flex-active-slide .slide_desc {
	animation-delay: .4s;
	animation-duration: 1.4s;
	animation-fill-mode: both;
	animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .slide_header {
	animation-delay: .5s;
}

.flexslider li.flex-active-slide .slide_desc {
	animation-delay: .8s;
}

.flex-direction-nav {
	width: 100%;
	height: auto;
	transform: translateY(-50%);
	position: absolute;
	z-index: 2;
	top: 50%;
}

.flex-direction-nav a {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 0;
}

.flex-direction-nav .flex-prev {
	left: 5%;
}

.flex-direction-nav .flex-next {
	right: 5%;
}

button {
	border: 0;
	outline: 0;
	background: transparent;
	-webkit-appearance: none;
}

.arrow svg {
	width: 40px;
	height: 40px;
	padding: 5px;
}

.arrow {
	width: 50px;
	height: 50px;
	cursor: pointer;
}

.left:hover polyline,
.left:focus polyline,
.right:hover polyline,
.right:focus polyline {
	stroke-width: 2;
}

.left:active polyline,
.right:active polyline {
	stroke-width: 2;
	transition: all 100ms ease-in-out;
}

polyline {
	transition: all 250ms ease-in-out;
}

.flex-control-nav {
	display: none;
}

.arrow-down {
	cursor: pointer;
	transform: translateX(-50%);
	position: absolute;
	bottom: 50px;
	left: 50%;
}

.arrow-down svg {
	width: 25px;
	height: 35px;
}

.arrow-down .st1 {
	animation: a .4s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: cubic-bezier(.455, .03, .515, .955);
}

/*-------------------------
	The main container
--------------------------*/
.header {
	width: 100%;
	height: auto;
	display: block;
	padding-left: 12%;
	padding-right: 12%;
}

.header.home {
	position: absolute;
	z-index: 7;
	left: 0;
	top: 0;
}

.header.pages {
	background: #d41e25;
	position: relative;
}

.header::before {
	content: "";
	background: #fff;
	transform: scale(1, 0);
	transform-origin: top;
	transition: transform 0.4s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
}

.sm.header::before {
	transform: scale(1, 1);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}

.header .hdr {
	width: 100%;
	height: 90px;
	position: relative;
}

.header.pages .hdr {
	height: 70px;
}

.header .hdr .brandname,
.header .hdr .menu {
	width: auto;
	display: inline-block;
	position: absolute;
}

.header .hdr .brandname {
	background: #fff;
	height: auto;
	padding: 20px;
	left: 0;
}

.header.pages .hdr .brandname {
	padding: 10px 20px;
}

.header .hdr .brandname img {
	width: auto;
	height: 50px;
}

.header .hdr .menu {
	height: 90px;
	right: 0;
}

.header.pages .hdr .menu {
	height: 70px;
}

.header .hdr .menu .nav {
	padding: 0;
	width: auto;
	height: auto;
	transform: translateY(-50%);
	position: relative;
	top: 50%;
}

.header .hdr .menu .nav .dropdown {
	width: auto;
	height: auto;
	display: block;
	padding: 0;
}

.header .hdr .menu .nav .dropdown li {
	width: auto;
	height: auto;
	display: inline-block;
}

.header .hdr .menu .nav .dropdown li:nth-child(n+2) {
	margin-left: 20px;
}

.header .hdr .menu .nav .dropdown li a {
	line-height: 1.4;
	display: block;
	color: #ffffff;
	font-size: 13.5px;
	font-family: 'segoeb';
	text-transform: uppercase;
	transition: color 0.45s cubic-bezier(.165, .84, .44, 1);
	position: relative;
}

.sm.header .hdr .menu .nav .dropdown li a {
	color: #323030;
}

.header .hdr .menu .nav .dropdown li a:after {
	content: "";
	width: 0;
	height: 2px;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	bottom: -8px;
	right: 0;
}

.sm.header .hdr .menu .nav .dropdown li a:after,
.sm.header.pages .hdr .menu .nav .dropdown li a:after {
	background: #d41e25;
}

.header.pages .hdr .menu .nav .dropdown li a:after {
	background: #febd11;
}

.header .hdr .menu .nav .dropdown li a:hover,
.header .hdr .menu .nav .dropdown li a.active,
.sm.header.pages .hdr .menu .nav .dropdown li a:hover,
.sm.header.pages .hdr .menu .nav .dropdown li a.active {
	color: #d41e25;
}

.header.pages .hdr .menu .nav .dropdown li a:hover,
.header.pages .hdr .menu .nav .dropdown li a.active {
	color: #febd11;
}

.header .hdr .menu .nav .dropdown li a:hover:after,
.header .hdr .menu .nav .dropdown li a.active:after {
	width: 100%;
	right: auto;
	left: 0;
}

.header .hdr .menubtn {
	width: 34px;
	height: 30px;
	display: none;
	cursor: pointer;
	transform: translateY(-50%);
	position: absolute;
	right: 0;
	top: 50%;
}

.header .hdr .menubtn .hamburger {
	width: 34px;
	height: 30px;
	display: block;
	text-align: center;
	position: relative;
}

.header .hdr .menubtn .hamburger .top_btn_bar,
.header .hdr .menubtn .hamburger .bottom_btn_bar,
.header .hdr .menubtn .hamburger .text {
	display: block;
	position: absolute;
}

.header .hdr .menubtn .hamburger .top_btn_bar,
.header .hdr .menubtn .hamburger .bottom_btn_bar {
	background: #fff;
	height: 2.5px;
	transform: translateX(-50%);
	transition: background 0.45s cubic-bezier(.165, .84, .44, 1), width 0.45s cubic-bezier(.165, .84, .44, 1);
	left: 50%;
}

.sm.header .hdr .menubtn .hamburger .top_btn_bar,
.sm.header .hdr .menubtn .hamburger .bottom_btn_bar {
	background: #323030;
}

.header .hdr .menubtn .hamburger .top_btn_bar {
	width: 60%;
	top: 0%
}

.header .hdr .menubtn .hamburger .bottom_btn_bar {
	width: 80%;
	top: 30%;
}

.header .hdr .menubtn.is_active .hamburger .top_btn_bar,
.header .hdr .menubtn.is_active .hamburger .bottom_btn_bar {
	background: #d41e25;
	width: 100%;
}

.header .hdr .menubtn .hamburger .text {
	height: 10px;
	line-height: 1;
	color: #ffffff;
	font-size: 11.5px;
	font-family: 'segoeb';
	text-transform: uppercase;
	transition: color 0.45s cubic-bezier(.165, .84, .44, 1);
	bottom: 0%;
	right: 0;
	left: 0;
}

.sm.header .hdr .menubtn .hamburger .text {
	color: #323030;
}

.header .hdr .menubtn.is_active .hamburger .text {
	color: #d41e25;
}

/*.. CONTENT ..*/
.container-full {
	background: #f4f7f6;
	width: 100%;
	height: auto;
	position: relative;
}

.container {
	width: 100%;
	height: auto;
	padding: 0;
}

.bnr {
	width: 100%;
	height: auto;
	position: relative;
}

.post_header {
	height: 450px;
	display: block;
	background: #f3f7fd;
	overflow-y: hidden;
	position: relative;
}

.post_header .hero_header,
.post_header .grid-sm {
	width: 50%;
	display: block;
	position: absolute;
}

.post_header .hero_header {
	height: 450px;
	right: 0;
	top: 0;
}

.post_header .grid-sm {
	padding-left: 12%;
	padding-right: 50px;
	transform: translateY(-50%);
	left: 0;
	top: 50%;
}

.post_header .grid-sm .post_header__pretitle,
.post_header .grid-sm .post_header__title {
	display: block;
	line-height: 1;
	font-family: "segoeb";
}

.post_header .grid-sm .post_header__pretitle {
	color: #767676;
	font-size: 12px;
	margin-bottom: 1em;
}

.post_header .grid-sm .post_header__title {
	color: #d41e25;
	font-size: 36px;
}

.post_content {
	background: #fff;
	padding-top: 3em;
	padding-bottom: 6em;
}

.post_content .inner_content {
	width: 100%;
	display: block;
	padding-left: 22%;
	padding-right: 22%;
}

.post_content .inner_content ul {
	margin: 20px 0;
}

.post_content .inner_content p,
.post_content .inner_content li {
	color: #767676;
	font-size: 15px;
	line-height: 1.5;
	font-family: "segoe";
}

.post_content .inner_content li {
	padding-left: 25px;
	position: relative;
}

.post_content .inner_content li:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #767676;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.post_content .inner_content p:nth-child(n+2) {
	margin-top: 15px;
}

.post_content .inner_content li:nth-child(n+2) {
	margin-top: 10px;
}

.hero_section {
	width: 100%;
	height: auto;
	padding: 100px 12% 0;
}

.hero_section .h01 {
	line-height: 1;
	color: #d41e25;
	font-size: 31px;
	font-family: 'segoeb';
	text-transform: uppercase;
	position: relative;
}

.hero_section .h01:after {
	content: "";
	width: 70px;
	height: 4px;
	background: #d41e25;
	position: absolute;
	bottom: -13px;
	left: 0;
}

.section.l-content {
	padding: 70px 12%;
}

.section.l-content.red {
	padding-left: 0;
	padding-right: 0;
}

.section.l-content.contact {
	background: #fff url(../img/map.png) center no-repeat;
}

.section.l-content .inner_wrap {
	width: 100%;
	height: auto;
}

.section.l-content.red .inner_wrap .h02 {
	padding-top: 50px;
	margin-left: 49%;
	margin-bottom: 0;
}

.section.lt {
	width: 100%;
	display: block;
	padding-bottom: 20px;
}

.section.l-content .text_wrap,
.section.l-content .img_wrap {
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

.section.l-content .img_wrap {
	width: 55%;
	float: right;
	box-shadow: 0 10px 35px -10px rgba(0, 0, 0, 0.75);
}

.section.l-content .img_wrap.-js_anime {
	opacity: 0;
	transform: scale(1.1, 1.1);
	transition: opacity 1s cubic-bezier(0.4, 0, 0.2, 1) 0.7s, transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.7s;
}

.section.l-content .img_wrap.in-view {
	opacity: 1;
	transform: scale(1, 1);
}

.section.l-content .img_wrap img {
	width: 100%;
	height: auto;
}

.section.l-content .text_wrap {
	float: left;
	width: 45%;
	padding-right: 5%;
}

.section.l-content .inner_wrap .h03,
.section.l-content .inner_wrap .text_wrap .page_pre {
	line-height: 1.2;
	font-family: 'segoesb';
}

.section.l-content .inner_wrap .h03 {
	color: #d41e25;
	font-size: 17px;
	margin-bottom: 13px;
}

.section.l-content .inner_wrap .h04 {
	display: block;
	line-height: 1;
	color: #d41e25;
	font-size: 13.5px;
	font-family: 'segoesb';
	text-transform: uppercase;
	margin-top: 60px;
	position: relative;
}

.section.l-content .inner_wrap .h04:after {
	content: attr(data-text);
	width: auto;
	line-height: 1;
	color: #bec1c3;
	font-size: 14px;
	margin-left: 5px;
	transform: translateY(50%);
}

.section.l-content .inner_wrap .text_wrap .page_pre,
.section.l-content .inner_wrap .page_hdr {
	color: #323030;
}

.section.l-content .inner_wrap .text_wrap .page_pre {
	font-size: 32px;
	margin-bottom: 20px;
}

.section.l-content .inner_wrap .page_hdr {
	width: 60%;
	line-height: 1.4;
	font-size: 20px;
	font-family: 'segoesb';
	margin-bottom: 30px;
}

.section.l-content .inner_wrap .text_wrap p {
	line-height: 1.5;
	color: #363639;
	font-size: 16.5px;
	font-family: 'segoe';
}

.section.l-content .inner_wrap .text_wrap p:nth-child(n+2) {
	margin-top: 12px;
}

.section.l-content .inner_wrap .in_wrap {
	width: 100%;
	height: auto;
	margin-top: 50px;
}

.section.l-content .inner_wrap .in_wrap .list_item {
	display: block;
	position: relative
}

.section.l-content .inner_wrap .in_wrap .list_item .list_tl,
.section.l-content .inner_wrap .in_wrap .list_item .list_b {
	display: inline-block;
	line-height: 1;
}

.section.l-content .inner_wrap .in_wrap .list_item .list_tl {
	color: #313a45;
	font-size: 20px;
	font-family: 'segoe';
}

.section.l-content .inner_wrap .in_wrap .list_item .list_b {
	cursor: pointer;
	color: #d41e25;
	font-size: 11px;
	font-family: 'segoeb';
	text-transform: uppercase;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	right: 0;
}

.section.l-content .inner_wrap .in_wrap .list_item .list_b:before,
.section.l-content .inner_wrap .in_wrap .list_item .list_b:after {
	content: "";
	height: 1px;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	bottom: -7px;
}

.section.l-content .inner_wrap .in_wrap .list_item .list_b:before {
	background: #b1bac5;
	left: 0;
}

.section.l-content .inner_wrap .in_wrap .list_item .list_b:after {
	background: #d41e25;
	width: 0;
	right: 0;
}

.section.l-content .inner_wrap .in_wrap .list_item .list_b:before,
.section.l-content .inner_wrap .in_wrap .list_item .list_b:hover:after {
	width: 100%;
}

.section.l-content .inner_wrap .in_wrap .list_item .list_b:hover:after {
	right: auto;
	left: 0;
}

.section.l-content .inner_wrap .in_wrap .list_item:nth-child(n+2) {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #dee1e3;
}

.section.l-content .inner_wrap .wrap_info {
	line-height: 1.4;
	color: #5e6163;
	font-size: 16px;
	font-family: 'segoe';
	margin-top: 40px;
	padding-top: 30px;
	padding-right: 38%;
	padding-bottom: 10px;
}

.section.l-content .inner_wrap .wrap_info a {
	color: #d41e25;
	font-family: 'segoesb';
}

.section .i_wrap {
	width: 100%;
	height: auto;
	padding: 25px 12%;
	margin-bottom: 80px;
	background: #febd11;
}

.section .i_wrap .list_a {
	width: auto;
	height: auto;
	line-height: 1.3;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.55);
	font-size: 14px;
	font-family: 'segoeb';
	text-transform: uppercase;
	vertical-align: middle;
	display: inline-block;
	margin-right: 3%;
	padding-top: 15px;
	padding-bottom: 15px;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
}

.section .i_wrap .list_a:hover,
.section .i_wrap .list_a.active {
	color: rgba(212, 30, 37, 0.85);
}

.section .i_wrap .list_a:nth-child(6n) {
	margin-right: 0;
}

.section.l-content .i_details,
.section .in_details {
	width: 100%;
	position: relative;
}

.section.l-content .i_details {
	height: auto;
	display: none;
}

.section .in_details {
	height: auto;
	min-height: 200px;
	padding-left: 12%;
	padding-right: 12%;
	padding-bottom: 80px;
}

.section.l-content .i_details .loading,
.section .in_details .loading {
	width: 30px;
	height: 30px;
	color: #323030;
	display: inline-block;
	transform: translate(-50%, -50%);
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
}

.section.l-content .i_details .close,
.section .in_details .close {
	width: auto;
	height: 22px;
	cursor: pointer;
	transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
}

.section .in_details .close {
	display: none;
}

.section.l-content .i_details .close:hover,
.section .in_details .close:hover {
	color: #005764;
	border-color: #005764;
}

.section.l-content .i_details .close .txt,
.section.l-content .i_details .close span,
.section .in_details .close .txt,
.section .ni_details .close span {
	display: inline-block;
	color: #363639;
}

.section.l-content .i_details .close .txt,
.section .in_details .close .txt {
	width: auto;
	line-height: 22px;
	font-size: 13px;
	font-family: 'segoesb';
	text-transform: uppercase;
}

.section.l-content .i_details .close span,
.section .in_details .close span {
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 0;
}

.section.l-content .i_details .inner_desc,
.section .in_details .inner_desc,
.section .in_details .inner_media {
	height: auto;
}

.section.l-content .i_details .inner_desc {
	width: 100%;
	padding-right: 30%;
}

.section .in_details .inner_desc,
.section .in_details .inner_media {
	float: left;
	display: inline-block;
}

.section .in_details .inner_media {
	width: 40%;
}

.section .in_details .inner_media img {
	width: 100%;
	height: auto;
}

.section .in_details .inner_desc {
	width: 60%;
	padding-left: 50px;
}

.section.l-content .i_details .inner_desc .inner__desc,
.section.l-content .i_details .inner_desc .inner__header,
.section .in_details .inner_desc .inner__desc,
.section .in_details .inner_desc .inner__header {
	width: 100%;
	height: auto;
	display: block;
}

.section.l-content .i_details .inner_desc .inner__header,
.section .in_details .inner_desc .inner__header {
	line-height: 1;
	color: #323030;
	font-family: 'segoeb';
}

.section.l-content .i_details .inner_desc .inner__header {
	font-size: 28px;
	margin-bottom: 30px;
}

.section .in_details .inner_desc .inner__header {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.section.l-content .i_details .inner_desc .inner__desc p,
.section .in_details .inner_desc .inner__desc p {
	line-height: 1.5;
	color: #717a85;
	font-size: 16.5px;
	font-family: 'segoe';
}

.section.l-content .i_details .inner_desc .inner__desc p:nth-child(n+2),
.section .in_details .inner_desc .inner__desc p:nth-child(n+2) {
	margin-top: 20px;
}

.section.l-content .i_details .inner_desc .inner__desc ul,
.section .in_details .inner_desc .inner__desc ul {
	margin-bottom: 20px;
	margin-top: 20px;
}

.section.l-content .i_details .inner_desc .inner__desc li,
.section .in_details .inner_desc .inner__desc li {
	line-height: 1.4;
	display: block;
	color: #717a85;
	font-size: 14.5px;
	font-family: 'segoe';
	padding-left: 30px;
	position: relative;
}

.section.l-content .i_details .inner_desc .inner__desc li:after,
.section .in_details .inner_desc .inner__desc li:after {
	content: "";
	background: #fff;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	border: 1.5px solid #717a85;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.section.l-content .i_details .inner_desc .inner__desc li:nth-child(n+2),
.section .in_details .inner_desc .inner__desc li:nth-child(n+2) {
	margin-top: 15px;
}

.section.l-content .i_details .teal {
	width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

.section.l-content .i_details .teal .teal_pr {
	color: #d41e25;
	font-size: 18px;
	font-family: 'segoeb';
}

.section.l-content .inner_wrap .h02,
.section.l-content .inner_wrap .h01 {
	display: block;
}

.section.l-content .inner_wrap .h02 {
	line-height: 1;
	color: #08080e;
	font-size: 18px;
	font-family: 'segoesb';
	margin-bottom: 15px;
}

.section.l-content .inner_wrap .wrap {
	display: block;
}

.section.l-content .inner_wrap .wrap .h01 {
	float: left;
	line-height: 1.3;
	color: #d41e25;
	font-size: 24px;
	font-family: 'segoeb';
	padding-right: 80px;
}

.section.l-content .inner_wrap .wrap .h01,
.section.l-content .inner_wrap .wrap .media {
	width: 50%;
	height: auto;
}

.section.l-content .inner_wrap .wrap .media {
	float: right;
	box-shadow: 0 15px 34px -15px rgba(0, 0, 0, 0.5);
}

.section.l-content .inner_wrap .wrap .media img {
	width: 100%;
	height: auto;
}

.section.l-content .inner_wrap .wrap_a,
.section.l-content .inner_wrap .wrap_b {
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

.section.l-content .inner_wrap .wrap_a {
	width: 59%;
	padding-right: 5%;
}

.section.l-content .inner_wrap .wrap_a .pre {
	display: block;
	line-height: 1;
	color: #d41e25;
	font-size: 22px;
	font-family: "segoeb";
}

.section.l-content .inner_wrap .wrap_b {
	width: 40%;
}

.section.l-content .inner_wrap .wrap_b .list_a {
	width: 46%;
	height: auto;
	display: inline-block;
	float: left;
	color: #323030;
	font-size: 15px;
	font-family: "segoeb";
	text-transform: uppercase;
	margin-right: 8%;
}

.section.l-content .inner_wrap .wrap_b .list_a:nth-child(2n) {
	margin-right: 0;
}

.section.l-content .inner_wrap .wrap_b .list_a:nth-child(n+3) {
	margin-top: 20px;
}

.section.l-content.red .inner_wrap {
	background: #edf1f5;
	height: 330px;
	padding-left: 12%;
	padding-right: 12%;
	position: relative;
}

.section.l-content .inner_wrap .ic_media {
	width: 32%;
	border: 15px solid #fff;
	background-size: cover;
	background-color: #f2f2f2;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -50px;
	top: -50px;
	left: 12%;
}

.section.l-content .inner_wrap .ic_media_item {
	width: 44%;
	height: 330px;
	display: block;
	padding-top: 50px;
	padding-left: 70px;
	padding-bottom: 50px;
	position: absolute;
	right: 12%;
}

.section.l-content .inner_wrap .ic_media_item .date_wrap {
	height: 15px;
	line-height: 1;
	color: #363639;
	font-size: 14px;
	font-family: 'segoesb';
	position: relative;
}

.section.l-content .inner_wrap .ic_media_item .date_wrap span {
	background: #edf1f5;
	padding-left: 10px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
}

.section.l-content .inner_wrap .ic_media_item .date_wrap:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #363639;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.section.l-content .inner_wrap .ic_media_item .hdr {
	line-height: 1.2;
	color: #d41e25;
	font-size: 29px;
	font-family: 'segoeb';
	margin-bottom: 25px;
	margin-top: 25px;
}

.section.l-content .inner_wrap .ic_media_item .hdr a {
	color: #d41e25;
}

.section.l-content .inner_wrap .ic_media_item p {
	line-height: 1.4;
	color: #323030;
	font-size: 16px;
	font-family: 'segoe';
}

.section.l-content .inner_wrap .f02 {
	height: auto;
	color: #08080e;
	font-size: 18px;
	font-family: 'segoesb';
	margin-bottom: 40px;
}

.section.l-content .inner_wrap .column-3 {
	width: 31%;
	height: auto;
	float: left;
	display: inline-block;
}

.section.l-content .inner_wrap .column-3:not(:nth-child(3n)) {
	margin-right: 3.5%;
}

.section.l-content .inner_wrap .column-3:nth-child(n+4) {
	margin-top: 34px;
}

.section.l-content .inner_wrap .column-3 .media {
	background: #fff;
	width: 100%;
	height: 150px;
	margin-bottom: 20px;
	position: relative;
}

.section.l-content .inner_wrap .column-3 .media a {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

.section.l-content .inner_wrap .column-3 .h01,
.section.l-content .inner_wrap .column-3 .h02 {
	line-height: 1;
	display: block;
}

.section.l-content .inner_wrap .column-3 .h01 {
	height: 90px;
	font-size: 22px;
	font-family: 'segoesb';
	margin-top: 15px;
	margin-bottom: 20px;
}

.section.l-content .inner_wrap .column-3 .h01 a {
	display: block;
	color: #323030;
	transition: color 0.45s cubic-bezier(.165, .84, .44, 1);
}

.section.l-content .inner_wrap .column-3 .h01 a:hover {
	color: #414040;
}

.section.l-content .inner_wrap .column-3 .h02 {
	height: 15px;
	color: #737272;
	font-size: 12px;
	font-family: 'segoesb';
	position: relative;
}

.section.l-content .inner_wrap .column-3 .h02 span {
	background: #f4f7f6;
	padding-left: 10px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
}

.section.l-content .inner_wrap .column-3 .h02:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #b1bac5;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.section.l-content .inner_wrap .column-3 .btn {
	line-height: 25px;
	display: inline-block;
	color: #d41e25;
	font-size: 11px;
	font-family: 'segoeb';
	text-transform: uppercase;
	position: relative;
}

.section.l-content .inner_wrap .column-3 .btn:before,
.section.l-content .inner_wrap .column-3 .btn:after {
	content: "";
	height: 1.5px;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	bottom: 0;
}

.section.l-content .inner_wrap .column-3 .btn:before {
	background: #b1bac5;
	width: 100%;
}

.section.l-content .inner_wrap .column-3 .btn:after {
	background: #d41e25;
	width: 0;
	right: 0;
}

.section.l-content .inner_wrap .column-3 .btn:hover:after {
	width: 100%;
	right: auto;
	left: 0;
}

.section.l-content.contact .inner_wrap {
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

.section.l-content.contact .inner_wrap .c_wrap {
	width: 65%;
	display: block;
	margin-bottom: 50px;
}

.section.l-content.contact .inner_wrap .c_wrap .h01 {
	width: auto;
	line-height: 1;
	color: #323030;
	font-size: 25px;
	font-family: 'segoeb';
	margin-bottom: 20px;
}

.section.l-content.contact .inner_wrap .c_wrap p {
	line-height: 1.5;
	color: #323030;
	font-size: 16px;
	font-family: 'segoesb';
}

.section.l-content.contact .inner_wrap .dd-wrap {
	width: 100%;
	display: block;
}

.section.l-content.contact .inner_wrap .dd-wrap:nth-child(n+2) {
	margin-top: 3rem;
}

.section.l-content.contact .inner_wrap .dd-title,
.section.l-content.contact .inner_wrap .dd-row {
	width: 100%;
}

.section.l-content.contact .inner_wrap .dd-title {
	display: block;
	font-size: 16px;
	font-family: 'opensansSB';
	margin-bottom: 22px;
}

.section.l-content.contact .inner_wrap .dd-row {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
}

.section.l-content.contact .inner_wrap .dd-title {
	color: #323030;
	font-size: 20px;
	font-family: 'segoesb';
	margin-bottom: 20px;
}

.section.l-content.contact .inner_wrap .column-04 {
	width: 31%;
	height: auto;
	float: left;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
}

.section.l-content.contact .inner_wrap .column-04:not(:nth-child(3n)) {
	margin-right: 3.5%;
}

.section.l-content.contact .inner_wrap .column-04:nth-child(n+4) {
	margin-top: 2rem;
}

.section.l-content.contact .inner_wrap .column-04 .hdr {
	color: #323030;
	font-size: 16px;
	font-family: 'segoeb';
	margin-bottom: 15px;
}

.section.l-content.contact .inner_wrap .column-04 .text {
	line-height: 1.4;
	color: #323030;
	font-size: 15px;
	font-family: 'segoesb';
}

.section.l-content.contact .inner_wrap .column-04 .text:nth-child(n+2) {
	margin-top: 14px;
}

.section.l-content.contact .inner_wrap .column-04 .text li {
	width: 100%;
	display: block;
}

.section.l-content.contact .inner_wrap .column-04 .text li:nth-child(n+2) {
	margin-top: 5px;
}

.section.l-content.contact .inner_wrap .column-04 .text a {
	line-height: 1;
	color: #3a3b3c;
	display: inline-block;
	position: relative;
}

.section.l-content.contact .inner_wrap .column-04 .text a:hover {
	color: #d41e25;
}

.section.l-content.contact .inner_wrap .column-04 .text a:after {
	content: "";
	width: 0;
	height: 1px;
	background: #d41e25;
	transform: translate(0, 0);
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	bottom: -3px;
	left: 0;
}

.section.l-content.contact .inner_wrap .column-04 .text a:hover:after {
	width: 100%;
}

.section.l-content .inner_wrap .column {
	width: 100%;
	height: auto;
	display: block;
}

.section.l-content .inner_wrap .column .ic-media,
.section.l-content .inner_wrap .column .ic-desc {
	height: 300px;
	display: inline-block;
	position: relative;
}

.section.l-content .inner_wrap .column .ic-media {
	background: #eaeaea;
	width: 38%;
	text-align: center;
}

.section.l-content .inner_wrap .column .ic-media:before,
.section.l-content .inner_wrap .column .ic-media:after {
	content: "";
	height: 3px;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	top: 105px;
}

.section.l-content .inner_wrap .column:nth-child(odd) .ic-media:before,
.section.l-content .inner_wrap .column:nth-child(odd) .ic-media:after {
	right: -40px;
}

.section.l-content .inner_wrap .column:nth-child(even) .ic-media:before,
.section.l-content .inner_wrap .column:nth-child(even) .ic-media:after {
	left: -40px;
}

.section.l-content .inner_wrap .column .ic-media:before {
	width: 80px;
	background: rgba(0, 0, 0, 0.2);
}

.section.l-content .inner_wrap .column .ic-media:after {
	width: 0;
	background: #d41e25;
}

.section.l-content .inner_wrap .column:hover .ic-media:after {
	width: 80px;
}

.section.l-content .inner_wrap .column .ic-media .media_wrap {
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.section.l-content .inner_wrap .column .ic-media .media_wrap img {
	width: auto;
	height: 300px;
	display: block;
}

.section.l-content .inner_wrap .column .ic-desc {
	width: 62%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section.l-content .inner_wrap .column .ic-desc .pr_tl,
.section.l-content .inner_wrap .column .ic-desc .inner_tl {
	display: block;
	font-family: 'segoesb';
}

.section.l-content .inner_wrap .column .ic-desc .pr_tl {
	height: 15px;
	line-height: 1;
	color: #737272;
	font-size: 14px;
	margin-bottom: 10px;
	position: relative;
}

.section.l-content .inner_wrap .column .ic-desc .pr_tl span {
	background: #f4f7f6;
	padding-left: 10px;
	display: inline-block;
	position: absolute;
	top: 0;
}

.section.l-content .inner_wrap .column:nth-child(odd) .ic-desc .pr_tl span {
	padding-left: 10px;
	right: 0;
}

.section.l-content .inner_wrap .column:nth-child(even) .ic-desc .pr_tl span {
	padding-right: 10px;
	left: 0;
}

.section.l-content .inner_wrap .column .ic-desc .pr_tl:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #b1bac5;
	position: absolute;
	left: 0;
	top: 50%;
}

.section.l-content .inner_wrap .column .ic-desc .inner_tl {
	line-height: 1.3;
	color: #323030;
	font-size: 24px;
	margin-bottom: 35px;
}

.section.l-content .inner_wrap .column .ic-desc p {
	line-height: 1.5;
	color: #718a85;
	font-size: 15px;
	font-family: 'segoe';
}

.section.l-content .inner_wrap .column:nth-child(odd) .ic-media,
.section.l-content .inner_wrap .column:nth-child(even) .ic-desc {
	float: left;
}

.section.l-content .inner_wrap .column:nth-child(even) .ic-desc {
	text-align: right;
	padding-right: 80px;
}

.section.l-content .inner_wrap .column:nth-child(even) .ic-media,
.section.l-content .inner_wrap .column:nth-child(odd) .ic-desc {
	float: right;
}

.section.l-content .inner_wrap .column:nth-child(odd) .ic-desc {
	text-align: left;
	padding-left: 80px;
}

.section.l-content .inner_wrap .column:nth-child(n+2) {
	margin-top: 70px;
}

.section.l-content .inner_wrap .wpb_wrapper,
.section.l-content .inner_wrap .wpb_wrap_p,
.section.l-content .inner_wrap .wpb_wrap {
	width: 100%;
	height: auto;
}

.section.l-content .inner_wrap .wpb_wrapper .wpb_media,
.section.l-content .inner_wrap .wpb_wrapper .wpb_pre {
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

.section.l-content .inner_wrap .wpb_wrapper .wpb_media {
	width: 43%;
}

.section.l-content .inner_wrap .wpb_wrapper .wpb_media img {
	width: 100%;
	height: auto;
}

.section.l-content .inner_wrap .wpb_wrapper .wpb_pre {
	width: 56%;
	line-height: 1.3;
	color: #d41e25;
	font-size: 22px;
	font-family: 'segoeb';
	padding-bottom: 80px;
	padding-left: 50px;
	padding-top: 80px;
}

.section.l-content .inner_wrap .wpb_wrap {
	margin-top: 60px;
	margin-bottom: 60px;
}

.section.l-content .inner_wrap .wpb_wrap p {
	line-height: 1.4;
	color: #323030;
	font-size: 16px;
	font-family: 'segoe';
}

.section.l-content .inner_wrap .wpb_wrap p:nth-child(n+2) {
	margin-top: 20px;
}

.section.l-content .inner_wrap .wpb_wrap_p .h01 {
	line-height: 1;
	color: #08080e;
	font-size: 18px;
	font-family: 'segoesb';
	margin-bottom: 30px;
}

.section.l-content .inner_wrap .wpb_wrap_p .col {
	width: 18%;
	height: 120px;
	float: left;
	margin-right: 2%;
	display: inline-block;
	vertical-align: middle;
	background-size: 80%;
	background-position: center;
	background-repeat: no-repeat;
}

.section.l-content .inner_wrap .wpb_wrap_p .col:nth-child(5n) {
	margin-right: 0;
}

.section.l-content .inner_wrap .wpb_wrap_p .col:nth-child(n+6) {
	margin-top: 20px;
}

/*-- Call to action --*/
.cta {
	background: #08080e;
	width: auto;
	height: 45px;
	line-height: 45px;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	color: #edf1f5;
	font-size: 16px;
	font-family: 'segoesb';
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: relative;
}

.cta span {
	display: block;
	position: relative;
	z-index: 1;
}

.cta:hover {
	color: #d41e25;
}

.cta:before {
	content: "";
	width: 0;
	height: 45px;
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	z-index: 0;
	right: 0;
	top: 0;
}

.cta:hover:before {
	width: 100%;
	right: auto;
	left: 0;
}

.cta.m_top,
.cta.l_m_top {
	margin-top: 50px;
}

.cta.m_top:before {
	background: #fff;
}

.cta.l_m_top:before {
	background: #edf1f5;
}

/*-- Loader --*/
.cube1,
.cube2 {
	background: #d41e25;
	width: 10px;
	height: 10px;
	animation: cubemove 1.8s infinite ease-in-out;
	position: absolute;
	left: 0;
	top: 0;
}

.cube2 {
	animation-delay: -.9s;
}

/*-- Pagination --*/
.pagination {
	width: 100%;
	height: auto;
	display: block;
	margin-top: 80px;
	text-align: center;
	clear: both;
}

.pagination:empty {
	display: none;
}

.pagination.-js_anime {
	transform: translate(0, 40%) matrix(1, 0, 0, 1, 0, 0);
	transition: opacity 1s cubic-bezier(.54, 0, .1, 1) 0.7s, transform 1s cubic-bezier(.54, 0, .1, 1) 0.7s;
}

.pagination.in-view {
	opacity: 1;
	transform: translate(0, 0) matrix(1, 0, 0, 1, 0, 0);
}

.pagination .list {
	width: auto;
	display: inline-block;
}

.pagination .list.prev {
	margin-right: 5px;
}

.pagination .list.next {
	margin-left: 5px;
}

.pagination .list.prev a,
.pagination .list.next a,
.pagination .list.prev span.disabled,
.pagination .list.next span.disabled {
	font-size: 12px;
}

.pagination .list a,
.pagination .list span.current,
.pagination .list span.disabled {
	width: auto;
	height: auto;
	line-height: 1;
	display: block;
	font-size: 14px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-transform: uppercase;
	position: relative;
}

.pagination .list a {
	color: #323030;
	font-family: 'segoesb';
	background: transparent;
	transition: all 0.4s cubic-bezier(.54, 0, .1, 1);
}

.pagination .list a:hover {
	color: #d41e25;
}

.pagination .list span.current:after,
.pagination .list a:after {
	content: "";
	height: 1px;
	background: #d41e25;
	transform: translate(0, -50%);
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	top: 50%;
	left: 0;
}

.pagination .list a:after {
	width: 0;
}

.pagination .list span.current:after,
.pagination .list a:hover:after {
	width: 100%;
}

.pagination .list span.current {
	color: #d41e25;
	font-family: 'segoeb';
}

.pagination .list span.disabled {
	color: #848383;
	font-family: 'segoesb';
}

/*.. FOOTER ..*/
.footer {
	background: #fff;
	background-image: linear-gradient(55deg, #fff 50%, #f9f9f9 50%, #f9f9f9);
	width: 100%;
	height: auto;
	border-top: 1px solid #eaeaea;
}

.footer .inner_footer_top,
.footer .inner_footer_bottom {
	width: 100%;
	height: auto;
	display: block;
	padding-left: 12%;
	padding-right: 12%;
}

.footer .inner_footer_top {
	padding-top: 50px;
	padding-bottom: 25px;
}

.footer .inner_footer_top .top_inner {
	width: 100%;
	height: auto;
	text-align: center;
}

.footer .inner_footer_top .top_inner .inner_ft,
.footer .inner_footer_top .top_inner .inner_ft_lg {
	height: auto;
	float: left;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
}

.footer .inner_footer_top .top_inner .inner_ft {
	width: 24%;
}

.footer .inner_footer_top .top_inner .inner_ft_lg {
	width: 30%;
	margin-left: 11%;
	margin-right: 11%;
	padding-top: 28px;
	padding-bottom: 28px;
}

.footer .inner_footer_top .top_inner .inner_ft_lg .middle {
	display: block;
	text-align: center;
}

.footer .inner_footer_top .top_inner .f01 {
	line-height: 1;
	display: block;
	color: #959a9e;
	font-size: 12px;
	font-family: 'segoeb';
	text-transform: uppercase;
	margin-bottom: 15px;
}

.footer .inner_footer_top .top_inner p,
.footer .inner_footer_top .top_inner i,
.footer .inner_footer_top .top_inner .inner_ft a {
	color: #696969;
	font-size: 14px;
	font-family: 'segoe';
}

.footer .inner_footer_top .top_inner p {
	line-height: 1.4;
}

.footer .inner_footer_top .top_inner i {
	display: block;
	line-height: 1;
	font-style: normal;
}

.footer .inner_footer_top .top_inner i:nth-child(n+2) {
	margin-top: 10px;
}

.footer .inner_footer_top .top_inner a {
	line-height: 1;
	display: inline-block;
	position: relative;
}

.footer .inner_footer_top .top_inner .inner_ft a:nth-child(2) {
	margin-top: 13px;
	margin-bottom: 23px;
}

.footer .inner_footer_top .top_inner .inner_ft_lg .link {
	height: auto;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 8px;
	padding-top: 8px;
	margin-right: 6.5px;
	margin-left: 6.5px;
}

.footer .inner_footer_top .top_inner .inner_ft_lg .link a {
	line-height: 1;
	color: #535050;
	font-size: 15px;
	font-family: 'segoesb';
	transition: color 0.45s cubic-bezier(.165, .84, .44, 1);
}

.footer .inner_footer_bottom {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 80px;
}

.footer .inner_footer_bottom .copy,
.footer .inner_footer_bottom .created {
	line-height: 1;
	color: #696969;
	font-size: 12.5px;
	font-family: 'segoesb';
	transition: all 0.4s ease;
	display: inline-block;
	position: relative;
}

.footer .inner_footer_bottom .created {
	margin-left: 15px;
}

.footer .inner_footer_bottom .created span {
	font-family: 'fira';
}

.footer .inner_footer_bottom .copy:hover,
.footer .inner_footer_bottom .created:hover,
.footer .inner_footer_top .top_inner a:hover,
.footer .inner_footer_top .top_inner .inner_ft_lg .link a:hover {
	color: #d41e25;
}

.footer .inner_footer_bottom .copy:after,
.footer .inner_footer_bottom .created:after,
.footer .inner_footer_top .top_inner a:after {
	content: "";
	width: 0;
	height: 1px;
	background: #d41e25;
	transform: translate(0, 0);
	transition: all 0.45s cubic-bezier(.165, .84, .44, 1);
	position: absolute;
	bottom: -5px;
	left: 0;
}

.footer .inner_footer_bottom .copy:hover:after,
.footer .inner_footer_bottom .created:hover:after,
.footer .inner_footer_top .top_inner a:hover:after {
	width: 100%;
}